package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenetransactiondesc;
import com.qsoft.rs.sincoar.dto.TgenetransactiondescDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenetransactiondescMapper {

    TgenetransactiondescMapper INSTANCE = Mappers.getMapper(TgenetransactiondescMapper.class);

    Tgenetransactiondesc getEntidad(TgenetransactiondescDTO tgenetransactiondesc);

    TgenetransactiondescDTO getDto(Tgenetransactiondesc tgenetransactiondesc);

}